terraintool.jar usr/share/terraintool
debian/terraintool.desktop /usr/share/applications
debian/README.html /usr/share/doc/terraintool/
debian/ReleaseNotes.html /usr/share/doc/terraintool
debian/terraintool.png /usr/share/icons/hicolor/64x64/apps